<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Selection Control Structure Activity</title>
	
</head>
<body>

	<form action="">
		<input type="text" id="firstName" placeholder="First Name">
		<input type="text" id="lastName" placeholder="Last Name">
		<input type="email" id="email" placeholder="Email">
		<input type="password" id="password" placeholder="Password">
		<input type="password" id="confirmPassword" placeholder="Confirm Password">
		<button onclick="getInfo()">Submit</button>
	</form>
	
	<script src="./script.js"></script>
</body>
</html>